/* idle timer */
#idletimeout {
    background:#fff;
    border:1px solid #333333;
    color:#333333;
    font-family:arial, sans-serif;
    text-align:center;
    font-size:16px;
    padding:20px 10px;
    position:fixed;
    top:0px;
    left:0;
    right:0;
    z-index:100000;
    display:none;
}

#idletimeout span { font-weight:bold }

/* Header */
.jumbotron {
    background-color: #bdbfc1;
    color: #000000;
	font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 0;
}
.jumbotron h1 {
    font-size: 42px;
}
.jumbotron img {
	padding: 20px 0 20px 0;
}

#head-disclaimer p {
    color: #000000;
    font-size: 14px;
    margin: 0;
}
@media screen and (max-width: 768px) {
    #head-disclaimer p {
        margin: 15px 0 0 0;
    }
}

/* Breadcrumb */
.breadcrumb {
    background-color: white;
    list-style: outside none none;
    margin: 20px 0;
    padding: 8px 15px;
}
.breadcrumb span {
    margin: 0 10px;
}
.breadcrumb a {text-decoration: none; color: #31708f;}
.breadcrumb a:hover {color: #31708f;}
.breadcrumb > .active:hover {
    color: #777;
}

/* Breadcrumb hidden spacer */
.breadcrumb-spacer-20 {
    margin: 20px 0;
}

/* Home Page */
#patriot-act-main {
    margin: 20px 0 0 0;
}
#patriot-act-main img {
    margin: 8px 10px 4px 10px;
}
@media screen and (max-width: 1024px) {
    #patriot-act-main img {
        margin: 0;
        padding: 0 5px 5px 0
    }
}
@media screen and (max-width: 768px) {
    #head-disclaimer p {
        margin: 15px 0 0 0;
    }
}
@media screen and (max-width: 768px) {
    #patriot-act-main img {
        display: none;
    }
}
#ncua {
    font-size: 9px;
    margin: 0 0 0 19px;
}
p.loan {margin: 20px 0 20px 0}
#time-out {
    margin: 20px 0 0 0;
}

/* Eligibility Page */
#eligibility-dropdown  {margin: 20px 0 40px 0;}
#eligibility-buttons {margin: 30px 0 0 0;}
/* #joint-account {margin: 0 0 0px 0;} WPM CSR 9984 correct spacing issue on joints*/

/* Eligibility Loan Page */
#disclosure {margin: 30px 0 0 0;}

/* Main Applicant Page */
#primary-address {margin: 40px 0 10px 0;}
@media screen and (max-width: 768px) {
    #beneficiary-required {margin: 10px 0 0 0;}
}
#mailing-address {margin: 40px 0 0 0;}
#previous-address {margin: 40px 0 10px 0;}
#mailing-address-checkbox {margin: 10px 0 20px 0;}
#employer-information {margin: 40px 0 -5px;}
#joint-account-heading {margin: 20px 0 20px 0;}

/* Mail Applicant Loan Page */
#checking-account {margin: 40px 0 -5px 0;}
#employer-information {margin: 40px 0 -5px 0;}
#income {margin: 40px 0 -5px 0;}

/* Joint Applicant Page */
#joint-required {margin: 10px 0 0 0;}
#primary-address-joint {margin: 0 0 -5px 0;}

/* Beneficiary Page */
#beneficiary-required {margin: 30px 0 0 0;}
@media screen and (max-width: 768px) {
    #beneficiary-required {margin: 10px 0 0 0;}
}
#primary-address-beneficiary-loan {margin: 10px 0 0 0;}
#primary-address-heading  {margin: 40px 0 -5px 0;}
@media screen and (max-width: 768px) {
    #primary-address-heading  {margin: 10px 0 -5px 0;}
}

/* Funding Page*/
.top-50 {
    padding: 52px 0 7px;
}
#bank-information {
    margin: 30px 0 20px 0;
}
#routing-number {cursor:help;}
#account-number {cursor:help;}
@media screen and (max-width: 768px) {
    #routing-number, #routing-number-image, #account-number, #account-number-image {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .top-50{
        margin: 0;
        padding: 0;
    }
}
#open-checking-account {
    margin: 0 0 30px 0;
}
#debit-credit-heading {margin: 40px 0 20px 0;}
#check-heading {margin: 30px 0 10px 0;}
#in-person-heading {margin: 30px 0 10px 0;}
.debit-credit-choice {margin: 30px 0 20px 0;}

/*Submit Page */
.submit-heading {margin: 20px 0 2px 0;}
.margin-right-80 { padding: 0 80px 0 0; }

/* All Pages */
h2 {
    font-size: 36px;
    margin: 10px 0 20px;
}
@media screen and (max-width: 768px) {
    .media-spaced h2 {
        margin: 20px 0 0 20px;
    }
}
@media screen and (max-width: 768px) {
    p.text-info {margin: 15px 0 15px 0;}
}
@media screen and (max-width: 768px) {
    .breadcrumb {display: none;}
}
@media screen and (max-width: 768px) {
    .button-spacing .col-md-3 {margin: 10px 0 30px 0;}
}
.button-spacing {margin: 30px 0 0 0;}
.padding-15-20 {
    padding: 20px 0 7px 15px;
}
@media screen and (max-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .pull-right span{
        margin: 0 0 0 10px;
    }
}
.top-20 {
    padding: 20px 0 7px;
}
.left-top-20 {
    padding: 20px 0 7px 20px;
}
.left-top-0 {
    padding: 0 0 7px 20px;
}
.top-5 {
    padding: 5px 0 7px;
}
@media screen and (max-width: 768px) {
    .top-5 {
        padding: 20px 0 7px;
    }
}
.dropdown-menu  {min-width: 220px;}
@media screen and (max-width: 768px) {
    .dropdown-menu > li > a {
        padding: 10px 20px;
    }
}
@media screen and (max-width: 768px) {
    .media-spaced h2 {
        font-size: 26px;
        margin: 20px 0 20px 0;
    }
}
p.disclosure-heading {
    padding: 5px 0 0 0;
    font-weight: bold;
}
ul.li-space li {padding: 2px 7px 2px 7px;}
.small-text p{
    margin: 5px 15px 5px 15px;
    font-size: 11px;
}
.small-text ul{
    margin: 5px 15px 5px 15px;
    font-size: 11px;
}
#ssn-note, #phoneReq-note {margin: 10px 10px 10px 13px;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #ffffff;
    opacity: 1;
}
.panel {margin-bottom: 0;}
ul.spaced li {
    padding: 2px 5px 2px 10px;;
}
.dropdown-menu li a {cursor: pointer}
.remove-margin-10 {margin: 0 -10px 0 -10px;}
.remove-margin-20 {margin: 0 -20px 0 -20px;}
.remove-margin-30 {margin: 0 -30px 0 -30px;}

/* Account Verify Page */
.acct-verify-button {
	margin-left: -24px;
}

@media screen and (max-width: 991px) {
	.acct-verify-button {
		margin-left: inherit;
	}
}

/* Footer */
p.footer {
    margin: 20px;
}

.select-div {
    line-height:32px;
    overflow: hidden;
    background-image: url("drop-down.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    border: #ccc 1px solid;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin:0px;
    padding:0px;
    position: relative;
    z-index:100;
}

.select-div select:hover {
    cursor: pointer;
    filter:alpha(opacity:1.5);
}

.select-default {
    padding-left:8px;
}

.select-div select {
    margin:0px;
    padding:0px;
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:101;
}
.select-div select:focus {
    outline: none;
}

.select-default, .select-div option {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size:14px;
}

.nslabel {
    font-weight: initial;
    margin-bottom: initial;
}

.nsfocus {
    border-color: #66AFE9;
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}

.joint-required {
    padding-top:10px;
}

.cloak {
    display: none;
}

.confirmation-number {
    padding-top:10px;
}
